@charset "utf-8";

/* CSS Document */
@font-face {
	font-family:menk;
	src: url(../font/MGQ8101.ttf);
}
@font-face {
	font-family:swis;
	src:url(../font/tt0173m.ttf);
}
@font-face {
	font-family:twcen;
	src:url(../font/TwCenMT.ttf);
}
@font-face{
	font-family:abril;
	src:url(../font/AbrilFatface-Regular.ttf);
}
@font-face{
	font-family:shob;
	src:url(../font/Shobhika-Regular.otf);
}
@font-face {
	font-family:roboto;
	src:url(../font/Roboto-Regular-14.ttf);
}

button, input, textarea, select {
    outline: none;
    background: none;
    border: none;
   font-family:'PingFang SC',Source Han Sans CN,Arial,"SOURCEHANSANSCN-REGULAR",'Microsoft Yahei','Source Han Sans',SimSun,roboto,menk, 'Noto Sans CJK SC', 'Noto Sans CJK',source-han-sans-simplified-c, sans-serif;
   box-shadow: none;
   -webkit-appearance: none;
	border-radius: 0;
}

a{
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.iconfont:before {
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}

.center_box{
    width:var(--centerWidth);
    margin:0 auto;
}
.clear {
    clear: both;
}
.fl {
    float: left;
}

.fr {
    float: right;
}

.pd_150 {
    padding:calc(20px + 130 / var(--invarPx) * var(--centerWidth));
}

.pd_tb150 {
    padding:calc(20px + 130 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t150 {
    padding-top:calc(20px + 130 / var(--invarPx) * var(--centerWidth));
}

.pd_b150 {
    padding-bottom:calc(20px + 130 / var(--invarPx) * var(--centerWidth));
}

.pd_120 {
    padding:calc(20px + 100 / var(--invarPx) * var(--centerWidth));
}

.pd_tb100 {
    padding:calc(20px + 100 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t120 {
    padding-top:calc(20px + 100 / var(--invarPx) * var(--centerWidth));
}

.pd_b120 {
    padding-bottom:calc(20px + 100 / var(--invarPx) * var(--centerWidth));
}

.pd_100 {
    padding:calc(20px + 80 / var(--invarPx) * var(--centerWidth));
}

.pd_tb100 {
    padding:calc(20px + 80 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t100 {
    padding-top:calc(20px + 80 / var(--invarPx) * var(--centerWidth));
}

.pd_b100 {
    padding-bottom:calc(20px + 80 / var(--invarPx) * var(--centerWidth));
}

.pd_80 {
    padding:calc(20px + 60 / var(--invarPx) * var(--centerWidth));
}

.pd_tb80 {
    padding:calc(20px + 60 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t80 {
    padding-top:calc(20px + 60 / var(--invarPx) * var(--centerWidth));
}

.pd_b80 {
    padding-bottom:calc(20px + 60 / var(--invarPx) * var(--centerWidth));
}

.pd_tb70 {
    padding:calc(20px + 50 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t70 {
    padding-top:calc(20px + 50 / var(--invarPx) * var(--centerWidth));
}

.pd_b70 {
    padding-bottom:calc(20px + 50 / var(--invarPx) * var(--centerWidth));
}

.pd_60 {
    padding:calc(20px + 40 / var(--invarPx) * var(--centerWidth));
}

.pd_tb60 {
    padding:calc(20px + 40 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t60 {
    padding-top:calc(20px + 40 / var(--invarPx) * var(--centerWidth));
}

.pd_b60 {
    padding-bottom:calc(20px + 40 / var(--invarPx) * var(--centerWidth));
}

.pd_50 {
    padding:calc(20px + 30 / var(--invarPx) * var(--centerWidth));
}

.pd_tb50 {
    padding:calc(20px + 30 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t50 {
    padding-top:calc(20px + 30 / var(--invarPx) * var(--centerWidth));
}

.pd_b50 {
    padding-bottom:calc(20px + 30 / var(--invarPx) * var(--centerWidth));
}

.pd_40 {
    padding:calc(20px + 20 / var(--invarPx) * var(--centerWidth));
}

.pd_tb40 {
    padding:calc(20px + 20 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t40 {
    padding-top:calc(20px + 20 / var(--invarPx) * var(--centerWidth));
}

.pd_b40 {
    padding-bottom:calc(20px + 20 / var(--invarPx) * var(--centerWidth));
}

.pd_30 {
    padding:calc(20px + 10 / var(--invarPx) * var(--centerWidth));
}

.pd_tb30 {
    padding:calc(20px + 10 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t30 {
    padding-top:calc(20px + 10 / var(--invarPx) * var(--centerWidth));
}

.pd_b30 {
    padding-bottom:calc(20px + 10 / var(--invarPx) * var(--centerWidth));
}

.pd_20 {
    padding:calc(15px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_tb20 {
    padding:calc(15px + 5 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t20 {
    padding-top:calc(15px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_b20 {
    padding-bottom:calc(15px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_15 {
    padding:calc(10px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_tb15 {
    padding:calc(10px + 5 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t15 {
    padding-top:calc(10px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_b15 {
    padding-bottom:calc(10px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_10 {
    padding:calc(5px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_tb10 {
    padding:calc(5px + 5 / var(--invarPx) * var(--centerWidth)) 0;
}

.pd_t10 {
    padding-top:calc(5px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_b10 {
    padding-bottom:calc(5px + 5 / var(--invarPx) * var(--centerWidth));
}

.pd_tb100 {
    padding:calc(20px + 80 / var(--invarPx) * var(--centerWidth)) 0;
}
.pd_tb0{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.pd_t0{
	padding-top:0 !important;
}
.pd_b0{
	padding-bottom:0 !important;
}
.pd_lr0{
	padding-left:0 !important;
	padding-right:0 !important;
}
.pd_l0{
	padding-left:0 !important;
}
.pd_r0{
	padding-right:0 !important;
}

.mg_t150 {
    margin-top:calc(20px + 130 / var(--invarPx) * var(--centerWidth));
}

.mg_b150 {
    margin-bottom:calc(20px + 130 / var(--invarPx) * var(--centerWidth));
}

.mg_t100 {
    margin-top:calc(20px + 80 / var(--invarPx) * var(--centerWidth));
}

.mg_b100 {
    margin-bottom:calc(20px + 80 / var(--invarPx) * var(--centerWidth));
}

.mg_tb80 {
    margin:calc(20px + 60 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t80 {
    margin-top:calc(20px + 60 / var(--invarPx) * var(--centerWidth));
}

.mg_b80 {
    margin-bottom:calc(20px + 60 / var(--invarPx) * var(--centerWidth));
}

.mg_tb70 {
    margin:calc(20px + 50 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t70 {
    margin-top:calc(20px + 50 / var(--invarPx) * var(--centerWidth));
}

.mg_b70 {
    margin-bottom:calc(20px + 50 / var(--invarPx) * var(--centerWidth));
}

.mg_tb60 {
    margin:calc(20px + 40 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t60 {
    margin-top:calc(20px + 40 / var(--invarPx) * var(--centerWidth));
}

.mg_b60 {
    margin-bottom:calc(20px + 40 / var(--invarPx) * var(--centerWidth));
}

.mg_tb50 {
    margin:calc(20px + 30 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t50 {
    margin-top:calc(20px + 30 / var(--invarPx) * var(--centerWidth));
}

.mg_b50 {
    margin-bottom:calc(20px + 30 / var(--invarPx) * var(--centerWidth));
}

.mg_tb40 {
    margin:calc(20px + 20 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t40 {
    margin-top:calc(20px + 20 / var(--invarPx) * var(--centerWidth));
}

.mg_b40 {
    margin-bottom:calc(20px + 20 / var(--invarPx) * var(--centerWidth));
}

.mg_tb30 {
    margin:calc(20px + 20 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t30 {
    margin-top:calc(20px + 10 / var(--invarPx) * var(--centerWidth));
}

.mg_b30 {
    margin-bottom:calc(20px + 10 / var(--invarPx) * var(--centerWidth));
}

.mg_tb20 {
    margin:calc(15px + 5 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t20 {
    margin-top:calc(15px + 5 / var(--invarPx) * var(--centerWidth));
}

.mg_b20 {
    margin-bottom:calc(15px + 5 / var(--invarPx) * var(--centerWidth));
}

.mg_tb15 {
    margin:calc(10px + 5 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t15 {
    margin-top:calc(10px + 5 / var(--invarPx) * var(--centerWidth));
}

.mg_b15 {
    margin-bottom:calc(10px + 5 / var(--invarPx) * var(--centerWidth));
}

.mg_tb10 {
    margin:calc(5px + 5 / var(--invarPx) * var(--centerWidth)) 0;
}

.mg_t10 {
    margin-top:calc(5px + 5 / var(--invarPx) * var(--centerWidth));
}

.mg_b10 {
    margin-bottom:calc(5px + 5 / var(--invarPx) * var(--centerWidth));
}

body {
    font-size:medium !important;
	font-family:'PingFang SC',Source Han Sans CN,Arial,"SOURCEHANSANSCN-REGULAR",'Microsoft Yahei','Source Han Sans',SimSun, 'Noto Sans CJK SC', 'Noto Sans CJK',source-han-sans-simplified-c, sans-serif;
	-webkit-font-smoothing:subpixel-antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color:transparent;
	background:#f7f7f7;
	color:#333;
	overflow-x:hidden;
}

.flex_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.inflex_box{
	display:-webkit-inline-box;
	display:-webkit-inline-flex;
	display:-ms-inline-flexbox;
	display:inline-flex;
}
.items_center{
	-webkit-align-items:center;
	align-items:center;
}
.items_start{
	-webkit-align-items:flex-start;
	align-items:flex-start;
}
.items_end{
	-webkit-align-items:flex-end;
	align-items:flex-end;
}
.items_baseline{
	-webkit-align-items:baseline;
	align-items:baseline;
}
.justify_end{
	-webkit-justify-content:flex-end;
	justify-content:flex-end;
}
.justify_center{
	-webkit-justify-content:center;
	justify-content:center;
}
.justify_between{
	-webkit-justify-content:space-between;
	justify-content:space-between;
}
.justify_around{
	-webkit-justify-content:space-around;
	justify-content:space-around;
}
.justify_evenly{
	-webkit-justify-content:space-evenly;
	justify-content:space-evenly;
}
.flex_wrap{
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.flex_col{
	-webkit-flex-direction:column;
	flex-direction:column;
}
.flex_1{
	-webkit-flex:1;
	flex:1;
}

:root{
	--curColor:#42c9ab;
	--gradColor1:#3075ff;
	--gradColor2:#70d8ff;
	--redColor:#ff2d2d;
	--redRgb:255,45,45;
	--rgb_a:.8;
	--fullPx:750;
	--invarPx:700;
	--centerPx:700;
	--centerWidth:min(690px,calc(var(--centerPx) / var(--fullPx) * 100vw));
	--headerTopHeight:50px;
	--swbtnSize:calc(40px + 10 / var(--invarPx) * var(--centerWidth));
	--swdotHeight:calc(6px + 4 / var(--centerPx) * var(--centerWidth));
	--swdotBeishu:2;
	--clampRows:2;
	--moreHeight:calc(40px + 10 / var(--centerPx) * var(--centerWidth));
	--gdtWidth:17px;
	--containerWidth:min(750px,100vw);
	--borWidth:calc(2px + 3 / 750 * var(--containerWidth));
	--radius:calc(5px + 15 / 750 * var(--containerWidth));
}
.wow_list li{
	-webkit-animation-name:fadeInUp;
	animation-name:fadeInUp;
}
.wow_list li:nth-of-type(1){
	-webkit-animation-delay:.2s;
	animation-delay:.2s;
}
.wow_list li:nth-of-type(2){
	-webkit-animation-delay:.4s;
	animation-delay:.4s;
}
.wow_list li:nth-of-type(3){
	-webkit-animation-delay:.6s;
	animation-delay:.6s;
}
.wow_list li:nth-of-type(4){
	-webkit-animation-delay:.8s;
	animation-delay:.8s;
}
.wow_list li:nth-of-type(5){
	-webkit-animation-delay:1s;
	animation-delay:1s;
}
.wow_list li:nth-of-type(6){
	-webkit-animation-delay:1.2s;
	animation-delay:1.2s;
}
.wow_list li:nth-of-type(7){
	-webkit-animation-delay:1.4s;
	animation-delay:1.4s;
}
.wow_list li:nth-of-type(7){
	-webkit-animation-delay:1.6s;
	animation-delay:1.6s;
}
.wow_list li:nth-of-type(8){
	-webkit-animation-delay:1.8s;
	animation-delay:1.8s;
}
.wow_list li:nth-of-type(9){
	-webkit-animation-delay:2s;
	animation-delay:2s;
}
.wow_list li:nth-of-type(10){
	-webkit-animation-delay:2.2s;
	animation-delay:2.2s;
}
.swiper-container{
	overflow:hidden;
	position:relative;
}
.clamp_txt {
    overflow: hidden;
    -webkit-line-clamp:var(--clampRows);
    -moz-line-clamp:var(--clampRows);
    -o-line-clamp:var(--clampRows);
    line-clamp:var(--clampRows);
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    box-orient: vertical;
    display: -webkit-box;
    display: -moz-box;
    display: -o-box;
    display: box;
}

/* 常规文字 */
.article_w{
	--font2:26;
	color:#333;
	line-height:1.625;
}
.article_w sup{
	vertical-align:super;
}
.article_w sub{
	vertical-align:sub;
}
.article_w img{
	max-width:100% !important;
	height:auto !important;
	vertical-align:top;
}
.article_w strong{
	font-weight:bold;
}
.article_w *:not(strong){
	font-weight:inherit;
}
.article_w li{
	list-style:disc;
}
.article_w table{
	border-collapse: collapse;
	border:solid 1px rgba(0,0,0,.2);
	width:100%;
	table-layout:fixed;
}
.article_w table *{
	height:auto !important;
}
.article_w table caption{
	font-size:1.15em;
	font-weight:bold;
	padding:.6em 1em !important;
	background:#dedede;
	border:solid 1px rgba(0,0,0,.2);
}
.article_w table th,
.article_w table td{
	border:solid 1px rgba(0,0,0,.2);
	padding:.6em 1em !important;
	word-break:break-all;
	vertical-align:middle;
	text-align:center;
	white-space:pre-wrap !important;
	width:auto !important;
}
.article_w table th{
	background:var(--curColor);
	color:#fff;
	font-weight:bold;
}
.article_w video{
	width:min(100%,800px) !important;
	height:auto !important;
	margin:0 auto;
}
.article_w > * ~ *{
	margin-top:.5em;
}
.txt_center{
	text-align:center;
}
.iw_poi_title{color:var(--curColor);font-size:16px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:14px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.pswp .pswp__bg{
	background:rgba(0,0,0,.8);
}
.pswp .pswp__caption__center{
	color:#fff;
}

.xFont{
	--font1:4;
	font-size:calc(var(--font1) * 1px + (var(--font2) - var(--font1)) / var(--invarPx) * var(--centerWidth));
}

/* 经过图片 */
.pic_hvr{
	overflow:hidden;
	position:relative;
	display:block;
}
.pic_hvr:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5;
}
.pic_hvr img{
	display:block;
	width:100%;
	height:100%;
	transition:all .5s;
}
@keyframes gradient-rectangle {
	0% {
		-webkit-transform: scaleY(0);
		transform: scaleY(0);
		-webkit-transform-origin: bottom;
		transform-origin: bottom;
		background: linear-gradient(to top,
			rgba(255, 255, 255, 0),
			rgba(255, 255, 255, 0.6));
		background: -webkit-linear-gradient(to top,
			rgba(255, 255, 255, 0),
			rgba(255, 255, 255, 0.6));
		opacity: 1;
	}

	100% {
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
		-webkit-transform-origin: top;
		transform-origin: top;
		background: linear-gradient(to top,
			rgba(255, 255, 255, 0),
			rgba(255, 255, 255, 0.6));
		background: -webkit-linear-gradient(to top,
			rgba(255, 255, 255, 0),
			rgba(255, 255, 255, 0.6));
		opacity: 0;
	}
}
.pic_ss:hover .pic_hvr:before{
	animation:gradient-rectangle 1s 1;
	animation-delay: 0s;
	-webkit-animation-timing-function:cubic-bezier(0, 0, 0.18, 0.96);
}
.pic_ss:hover .pic_hvr img{
	transform:scale(1.1);
}

@keyframes rotate1{
	0%{
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100%{
		-webkit-transform: rotate(1turn);
		transform: rotate(1turn);
	}
}

/* 滚动条 */
.gdt_view::-webkit-scrollbar {
    width:3px;
    height:3px;
}

.gdt_view::-webkit-scrollbar-track-piece {
    background-color:rgba(var(--rgb1),.3);
    -webkit-border-radius: 6px;
}

.gdt_view::-webkit-scrollbar-thumb:vertical {
    height:3px;
    background-color:var(--curColor);
    -webkit-border-radius: 6px;
}

.gdt_view::-webkit-scrollbar-thumb:horizontal {
    width:3px;
    background-color:var(--curColor);
    -webkit-border-radius: 6px;
}

/* 更多1 */
.bz_more1{
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
	cursor:pointer;
	font-size:16px;
	transition:all .35s;
}
.bz_more1 .bz_icon{
	position:relative;
	margin-left:.625em;
}
.bz_more1 .bz_icon .iconfont{
	display:block;
	font-size:1.25em;
}
.bz_more1 .bz_icon .icon2{
	position:absolute;
	top:0;
	left:0;
	transform:translateX(-50%);
	opacity:0;
}
.bz_more1.cur_color{
	color:var(--curColor);
}
.bz_more1.sub_color{
	color:var(--subColor);
}
.bz_more1.white_color{
	color:#fff;
}
.bz_more1.cur_bg,
.bz_more1.cur_bor,
.bz_more1.sub_bg,
.bz_more1.sub_bor,
.bz_more1.white_bg,
.bz_more1.gray_bg,
.bz_more1.white_bor{
	width:9.375em;
	height:3.125em;
	border-radius:200px;
}
/* .bz_more1.only_icon{
	width:3.125em !important;
} */
.bz_more1.only_icon{
	width:auto !important;
}
.bz_more1.only_icon .bz_icon{
	margin-left:0 !important;
}
.bz_more1.only_icon .bz_icon .iconfont{
	font-size:1.25em;
}
.bz_more1.cur_bg{
	background:var(--curColor);
	color:#fff;
}
.bz_more1.cur_bor{
	color:var(--curColor);
	border:solid 1px var(--curColor);
}
.bz_more1.sub_bg{
	background:var(--subColor);
	color:#fff;
}
.bz_more1.sub_bor{
	color:var(--subColor);
	border:solid 1px var(--subColor);
}
.bz_more1.white_bor{
	color:white;
	border:solid 1px white;
}
.bz_more1.white_bg{
	background:#fff;
	color:var(--curColor);
}
.bz_more1.gray_bg{
	background:#eee;
	color:var(--curColor);
}
.bz_more1:hover .bz_icon .iconfont{
	transition:transform 0.4s ease-in-out,opacity 0.4s ease-in-out;
}
.bz_more1:hover .bz_icon .icon1{
	transform:translateX(100%);
    opacity:0;
}
.bz_more1:hover .bz_icon .icon2{
	transform:translateX(0);
    opacity:1;
}
.bz_more1.cur_color:hover{
	color:var(--gradColor2);
}
.bz_more1.cur_bg:hover{
	background:var(--gradColor2);
}
.bz_more1.sub_bg:hover{
	background:var(--gradColor2);
}
.bz_more1.cur_bor:hover,
.bz_more1.white_bg:hover,
.bz_more1.gray_bg:hover{
	background:var(--curColor);
	border-color:var(--curColor);
	color:#fff;
}
.bz_more1.sub_bor:hover{
	background:var(--subColor);
	border-color:var(--subColor);
	color:#fff;
}
.bz_more1.sub_color:hover{
	color:var(--gradColor2);
}
.bz_more1.white_bor:hover{
	background:white;
	color:var(--curColor);
}
.bz_more1.bz_more_fan{
	background:#eee;
	color:var(--curColor);
}
.bz_more1.bz_more_fan .bz_icon{
	margin-left:0;
	margin-right:0.625em;
}
.bz_more1.bz_more_fan .bz_icon .icon2{
	transform:translateX(50%);
}
.bz_more1.bz_more_fan:hover{
	color:#fff;
	background:var(--curColor);
}
.bz_more1.bz_more_fan:hover .bz_icon .icon1{
	transform:translateX(-100%);
}
.bz_more1.bz_more_fan:hover .bz_icon .icon2{
	transform:translateX(0);
}

/* 视频弹出窗 */
.pop_mask{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
	z-index:990;
	pointer-events:none;
	transition:all .8s;
}
.pop_mask.is-open{
	opacity:.5;
	pointer-events:auto;
}
.pop_box{
	--width:71vw;
	--closePos:15px;
	width:var(--width);
	position:fixed;
	top:50%;
	left:50%;
	z-index:992;
	transform:translate(-50%,100%);
	visibility:hidden;
	pointer-events:none;
	transition:all .8s;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
	background:#000;
}
.pop_box.is-open{
	transform:translate(-50%,-50%);
	visibility:visible;
	pointer-events:auto;
}
.pop_box .pop_close{
	position:absolute;
	right:var(--closePos);
	top:var(--closePos);
	cursor:pointer;
	z-index:5;
	color:#fff;
	padding:8px 20px;
	background:var(--curColor);
	border-radius:200px;
	-webkit-align-items:center;
	align-items:center;
	transition:background-color .35s,opacity .35s;
}
.pop_box .pop_close i{
	width:20px;
	height:20px;
	position:relative;
	margin-right:5px;
}
.pop_box .pop_close i:before,
.pop_box .pop_close i:after{
	content:"";
    display:block;
    position:absolute;
    top:50%;
    left:50%;
    transform-origin:center;
    height:3px;
    width:100%;
    background-color:#fff;
    transition:all .3s ease;
	transform:translate(-50%,-50%);
    margin-top:0;
	border-radius:20px;
}
.pop_box .pop_close i:before{
	transform:translate(-50%, -50%) rotate(45deg);
}
.pop_box .pop_close i:after{
	transform:translate(-50%, -50%) rotate(-45deg);
}
.pop_box .pop_close span{
	font-size:18px;
}
.pop_box video{
	display:block;
	width:100%;
	height:auto;
	max-height:calc(var(--width) * 9 / 16);
	object-fit:contain;
}
.pop_box:hover .pop_close{
	opacity:1;
}
.pop_box .pop_close:hover{
	background:var(--subColor);
}
.pop_box .pop_close:hover i:before{
	transform:translate(-50%, -50%) rotate(30deg);
}
.pop_box .pop_close:hover i:after{
	transform:translate(-50%, -50%) rotate(-30deg);
}

/* 列表翻页 */
.list_pages .pagination{
	--width:calc(40px + 10 / var(--invarPx) * var(--centerWidth));
	--borWidth:1px;
	font-size:0;
	overflow:hidden;
	position:relative;
	text-align:center;
}
.list_pages .pagination li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 6px 10px;
}
.list_pages .pagination li a,
.list_pages .pagination li span{
	display:block;
	font-size:calc(14px + 4 / var(--invarPx) * var(--centerWidth));
	color:#333;
	width:var(--width);
	height:var(--width);
	text-align:center;
	line-height:calc(var(--width) - 2 * var(--borWidth));
	overflow:hidden;
	border:solid var(--borWidth) #e5e5e5;
}
.list_pages .pagination li.pg_prev a,
.list_pages .pagination li.pg_next a{
	background:none !important;
	/* color:var(--curColor); */
	width:auto;
	padding:0 calc(.5 * var(--width));
}
.list_pages .pagination li.active a,
.list_pages .pagination li.active span{
	background:var(--curColor);
	border-color:var(--curColor);
	color:#fff;
}
.list_pages .pagination li.active a:hover,
.list_pages .pagination li.active span:hover{
	color:#fff !important;
}
.list_pages .pagination li:not(.disabled) a:hover{
	color:#fff;
	background-color:var(--curColor);
	border-color:var(--curColor);
}
.list_pages .pagination li.pg_prev:not(.disabled) a:hover,
.list_pages .pagination li.pg_next:not(.disabled) a:hover{
	color:#fff;
	background-color:var(--curColor) !important;
	border-color:var(--curColor);
}

/* 内容翻页 */
.ipn_page{
	--font2:14;
	--btnWidth:8.5em;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center;
	border-top:solid 1px rgba(var(--rgb1),.3);
}
.ipn_page .inner_pnpage{
	overflow:hidden;
	width:calc(100% - var(--btnWidth) - 2em);
}
.ipn_page .inner_pnpage>a{ 
	display:block;
	overflow:hidden;
	line-height:21px;
	width:100%;
	pointer-events:none;
}
.ipn_page .inner_pnpage>a span,
.ipn_page .inner_pnpage>a p{
	float:left;
	color:#333;
	pointer-events:auto;
}
.ipn_page .inner_pnpage>a span{
	font-weight:bold;
}
.ipn_page .inner_pnpage>a p{
	color:#666;
	max-width:calc(100% - 4em);
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	transition:all .35s;
}
.ipn_page .inner_pnpage>a:hover p{
	color:var(--curColor);
}

.ipn_page .inner_pnpage>a + a{
	margin-top:.7em;
}
.ipn_page .ipn_return{
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
	color:var(--curColor);
	padding:.65em 0;
	width:var(--btnWidth);
	border:solid 1px var(--curColor);
	border-radius:200px;
}
.ipn_page .ipn_return .iconfont{
	font-size:1.2em;
	margin-right:.3em;
}
.ipn_page .ipn_return:hover{
	background:var(--curColor);
	border-color:var(--curColor);
	color:#fff;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~首页~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.mdt_container{
	background:var(--gradColor2);
	width:var(--containerWidth);
	margin-left:auto;
	margin-right:auto;
	min-height:100vh;
	position:relative;
}
.mdt_container.home_container{
	background:linear-gradient(to bottom,var(--gradColor1),var(--gradColor2) 69%);
	background-size:100%;
}
.home_bgs,
.form_bgs{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	pointer-events:none;
}
.home_bgs{
	background:url(../img/home_top_bg.png) no-repeat center top;
	padding-top:calc(80 / 750 * var(--containerWidth));
}
.mdt_wrapper{
	--pdTop:calc(80 / var(--invarPx) * var(--centerWidth));
	--pdBot:calc(50 / var(--invarPx) * var(--centerWidth));
	position:relative;
	z-index:3;
}
.home_wrapper .center_box{
	min-height:100vh;
}
.home_bgs .home_lung{
	--lungWidth:750;
	--lungHeight:877;
	width:calc(var(--lungWidth) / 750 * var(--containerWidth));
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.home_bgs .home_lung .lung_img{
	display:block;
	width:100%;
}
.home_bgs .home_lung .lung_img img{
	display:block;
	width:100%;
}
.dot6{
	--dotSize:6px;
	--dotSize:calc(2px + 4 / var(--invarPx) * var(--centerWidth));
}
.dot7{
	--dotSize:7px;
	--dotSize:calc(2px + 5 / var(--invarPx) * var(--centerWidth));
}
.dot8{
	--dotSize:8px;
	--dotSize:calc(2px + 6 / var(--invarPx) * var(--centerWidth));
}
.dot9{
	--dotSize:9px;
	--dotSize:calc(2px + 7 / var(--invarPx) * var(--centerWidth));
}
.dot10{
	--dotSize:10px;
	--dotSize:calc(2px + 8 / var(--invarPx) * var(--centerWidth));
}
.home_bgs .home_lung .lung_dot{
	position:absolute;
	top:calc(var(--y) / var(--lungHeight) * 100%);
	left:calc(var(--x) / var(--lungWidth) * 100%);
	transform:translate(-50%,-50%);
	z-index:2;
	width:var(--dotSize);
	height:var(--dotSize);
	background:var(--redColor);
	border-radius:50%;
	animation:lungDot 1.5s linear infinite alternate;
}
.home_bgs .home_lung .lung_dot:nth-of-type(3n-1){
	animation-delay:.5s;
}
.home_bgs .home_lung .lung_dot:nth-of-type(3n){
	animation-delay:1s;
}
@keyframes lungDot{
    0% {
        box-shadow: 0px 0px 0 0 rgba(var(--redRgb),50%);
    }

    100% {
        box-shadow: 0px 0px calc(1 * var(--dotSize)) calc(1 * var(--dotSize)) rgba(var(--redRgb),50%);
    }
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(1){
	--y:371;
	--x:452;
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(2){
	--y:412;
	--x:274;
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(3){
	--y:454;
	--x:132;
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(4){
	--y:473;
	--x:596;
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(5){
	--y:609;
	--x:263;
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(6){
	--y:652;
	--x:152;
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(7){
	--y:650;
	--x:552;
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(8){
	--y:780;
	--x:129;
}
.home_bgs .home_lung .lung_dots .lung_dot:nth-of-type(9){
	--y:791;
	--x:608;
}
.mdt_wrapper .center_box{
	padding-top:var(--pdTop);
	padding-bottom:var(--pdBot);
}
.mdt_wrapper .mdt_top .mdt_logo img{
	display:block;
	max-width:calc(280 / var(--invarPx) * var(--centerWidth));
}
.mdt_wrapper .mdt_top .mdt_logo ~ .mdt_title{
	margin-top:calc(40 / var(--invarPx) * var(--centerWidth));
}
.mdt_wrapper .mdt_top .mdt_title{
	--titWidth:calc(649 / var(--invarPx) * var(--centerWidth));
}
.mdt_wrapper .mdt_top .mdt_title img{
	display:block;
	max-width:var(--titWidth);
}
.mdt_wrapper .home_bot{
	width:100%;
	padding:0 var(--pdBot);
}
.home_form{
	--font1:0;
	--font2:32;
	--inpH:calc(90 / 32 * 1em);
	--slWidth:calc(230 / 32 * 1em);
	--iconWidth:calc(86 / 32 * 1em);
	--pdLeft:calc(13 / 32 * 1em);
	--iconSize:calc(38 / 32 * 1em);
}
.home_form ul > li{
	position:relative;
}
.home_form ul > li ~ li{
	margin-top:calc(10px + 10 / var(--invarPx) * var(--centerWidth));
}
.home_form .home_sr{
	width:100%;
}
.home_form .home_inp input,
.home_form .home_btn{
	display:block;
	width:100%;
	font-size:1em;
	height:var(--inpH);
	border-radius:var(--inpH);
}
.home_form .home_inp input{
	background:#fff;
	padding-left:var(--slWidth);
	padding-right:1em;
	color:#333;
}
.home_form .home_sl{
	position:absolute;
	top:0;
	left:0;
	width:var(--slWidth);
	height:100%;
	padding-left:var(--pdLeft);
}
.home_form .home_sl .home_icon{
	width:var(--iconWidth);
	height:var(--inpH);
	color:var(--curColor);
}
.home_form .home_sl .home_icon svg{
	display:block;
	max-width:var(--iconSize);
	max-height:var(--iconSize);
}
.home_form .home_sl .home_icon svg path{
	fill:currentColor !important;
}
.home_form .home_btn{
	background:var(--curColor);
	color:#fff;
	cursor:pointer;
}
.home_form a.home_btn,
.home_form span.home_btn{
	display:block;
	text-align:center;
	line-height:var(--inpH);
}


/* 表单页 */
.form_bgs .form_img{
	display:block;
	overflow:hidden;
	background:linear-gradient(to bottom,var(--gradColor1),var(--gradColor2));
}
.form_bgs .form_img img{
	display:block;
	width:100%;
}
.form_container .form_bot{
	--font1:0;
	--font2:32;
	--inpH:calc(90 / 32 * 1em);
	--btnH:calc(80 / 32 * 1em);
	--btnRadius:calc(2px + 10 / var(--invarPx) * var(--centerWidth));
	--radius:calc(5px + 15 / var(--invarPx) * var(--centerWidth));
	--mgTop:calc(70 / var(--invarPx) * var(--centerWidth));
	--pd:calc(30 / var(--invarPx) * var(--centerWidth));
	--pdBot:calc(40 / 30 * var(--pd));
	background:#fff;
	margin-top:var(--mgTop);
	border-radius:var(--radius);
	padding:var(--pd) var(--pd) var(--pdBot);
}
.form_container .form_bot .form_info{
	--slWidth:calc(200 / 32 * 1em);
	--iconSize:calc(38 / 32 * 1em);
	--radio:calc(30 / 32 * 1em);
}
.form_container .form_bot .form_info ul > li{
	position:relative;
	border-bottom:solid 1px #ddd;
}
.form_container .form_bot .form_info .form_sl{
	position:absolute;
	top:0;
	left:0;
	width:var(--slWidth);
	height:var(--inpH);
}
.form_container .form_bot .form_info .form_sl .form_icon{
	color:var(--curColor);
	width:var(--iconSize);
	height:var(--iconSize);
}
.form_container .form_bot .form_info .form_sl .form_icon svg{
	display:block;
	max-width:100%;
	max-height:100%;
}
.form_container .form_bot .form_info .form_sl .form_icon svg path{
	fill:currentColor !important;
}
.form_container .form_bot .form_info .form_sl .form_icon ~ .form_sw{
	margin-left:calc(24 / 32 * 1em);
}
.form_container .form_bot .form_info .form_sl .form_sw{
	font-weight:bold;
}
.form_container .form_bot .form_info .form_sr{
	padding-left:var(--slWidth);
}
.form_container .form_bot .form_info .form_sr .form_inp input,
.form_container .form_bot .form_info .form_sr .form_sel select{
	display:block;
	width:100%;
	height:var(--inpH);
	font-size:1em;
	color:#333;
}
.form_container .form_bot .form_info .form_sr .form_sel{
	position:relative;
}
.form_container .form_bot .form_info .form_sr .form_sel .form_jt{
	width:1em;
	height:1em;
	position:absolute;
	right:.5em;
	top:50%;
	margin-top:-.5em;
	pointer-events:none;
	opacity:.3;
}
.form_container .form_bot .form_info .form_sr .form_sel .form_jt .iconfont{
	font-size:1em;
	transform:rotate(90deg);
}
.form_container .form_bot .form_info .form_radio{
	--gap:calc(80 / var(--invarPx) * var(--centerWidth));
	margin-left:calc(-1 * var(--gap));
}
.form_container .form_bot .form_info .form_radio label{
	height:var(--inpH);
	margin-left:var(--gap);
	cursor:pointer;
}
.form_container .form_bot .form_info .form_radio .form_icon{
	flex-shrink:0;
	font-size:var(--radio);
	width:1em;
	height:1em;
	border-radius:50%;
	border:solid 2px #aaa;
	color:var(--curColor);
}
.form_container .form_bot .form_info .form_radio .form_icon .iconfont{
	font-size:.6em;
	opacity:0;
}
.form_container .form_bot .form_info .form_radio input:checked ~ .form_icon{
	border-color:var(--curColor);
}
.form_container .form_bot .form_info .form_radio input:checked ~ .form_icon .iconfont{
	opacity:1;
}
.form_container .form_bot .form_info .form_radio .form_icon ~ .form_sw,
.form_container .form_bot .form_sym .form_check .form_el .form_icon ~ .form_sw{
	margin-left:calc(12 / 32 * 1em);
}
.form_container .form_bot .form_sym{
	--lineHeight:1.56;
}
.form_container .form_bot .form_sym .form_item{
	margin-top:calc(40 / 32 * 1em);
}
.form_container .form_bot .form_sym .form_sl{
	font-weight:bold;
	flex-shrink:0;
	line-height:var(--lineHeight);
}
.form_container .form_bot .form_sym .form_item:has(.form_date) .form_sl{
	line-height:var(--inpH);
}
.form_container .form_bot .form_sym .form_sl *{
	font-weight:inherit;
}
.form_container .form_bot .form_sym .form_sl ~ .form_sr.flex_1{
	margin-left:.3em;
	margin-top:0;
}
.form_container .form_bot .form_sym .form_sr{
	margin-top:.33em;
	width:100%;
}
.form_container .form_bot .form_sym .form_date{
	width:100%;
	position:relative;
}
.form_container .form_bot .form_sym .form_date input{
	display:block;
	width:100%;
	height:var(--inpH);
	line-height:calc(var(--inpH) - 2px);
	border:solid 1px #ddd;
	border-radius:calc(.5 * var(--radius));
	text-align:left !important;
	direction:ltr !important;
	color:inherit;
	padding:0 .6em;
}
.form_container .form_bot .form_sym .form_date input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

.form_container .form_bot .form_sym .form_date input[type="date"]::-webkit-inner-spin-button {
    display: none;
    -webkit-appearance: none;
    margin: 0;
}

.form_container .form_bot .form_sym .no_icon .form_date .form_icon{
	display:none;
}
.form_container .form_bot .form_sym .form_date .form_icon{
	position:absolute;
	top:0;
	right:.6em;
	height:var(--inpH);
	color:#333;
	z-index:3;
	pointer-events:none;
}
.form_container .form_bot .form_sym .form_date .form_icon .iconfont{
	font-size:1em;
}
.form_container .form_bot .form_sym .form_check{
	--gapLeft:calc(40 / var(--invarPx) * var(--centerWidth));
	--gapTop:calc(12 / var(--invarPx) * var(--centerWidth));
	--iconSize:calc(30 / 32 * 1em);
	--radius:calc(2px + 3 / var(--invarPx) * var(--centerWidth));
	margin-left:calc(-1 * var(--gapLeft));
	margin-top:calc(-1 * var(--gapTop));
}
.form_container .form_bot .form_sym .form_check .form_g{
	margin-left:var(--gapLeft);
	margin-top:var(--gapTop);
}
.form_container .form_bot .form_sym .form_check .form_el{
	cursor:pointer;
}
.form_container .form_bot .form_sym .form_check .form_el .form_icon{
	flex-shrink:0;
	width:var(--iconSize);
	height:var(--iconSize);
	border:solid 1px #aaa;
	border-radius:var(--radius);
	color:#fff;
	margin-top:calc((var(--lineHeight) * 1em - var(--iconSize)) / 2);
}
.form_container .form_bot .form_sym .form_check .form_el .form_icon .iconfont{
	font-size:calc(.6 * var(--iconSize));
	opacity:0;
}
.form_container .form_bot .form_sym .form_check .form_el input:checked ~ .form_icon{
	border-color:var(--curColor);
	background:var(--curColor);
}
.form_container .form_bot .form_sym .form_check .form_el input:checked ~ .form_icon .iconfont{
	opacity:1;
}
.form_container .form_bot .form_sym .form_check .form_el .form_sw{
	line-height:var(--lineHeight);
}
.form_container .form_bot .form_sym .form_lczz .form_check .form_el .form_sw{
	min-width:2em;
}
.form_container .form_bot .form_sym .form_ew{
	--inpW:calc(100 / 32 * 1em);
}
.form_container .form_bot .form_sym .form_ew input{
	display:block;
	width:var(--inpW);
	height:calc(var(--lineHeight) * 1em);
	border-bottom:solid 1px currentColor;
	font-size:1em;
	text-align:center;
}
.form_container .form_bot .form_sym .form_ew input:disabled{
	border-color:#ddd;
}
.form_container .form_btns{
	margin-top:calc(40 / var(--invarPx) * var(--centerWidth));
}
.form_container .form_btns .form_btn{
	font-size:1em;
	display:block;
	width:100%;
	line-height:var(--btnH);
	background:var(--curColor);
	color:#fff;
	font-weight:bold;
	overflow:hidden;
	border-radius:var(--btnRadius);
}
.form_container .form_btns .form_btn *{
	font-weight:inherit;
}



@media screen and (max-width:767px){
	.form_container .form_bot .form_info .form_radio .form_icon{
		border-width:1px;
	}
}